Quote Originally Posted by Kano View Post
Because they jumped from 0.0.4 not to 0.0.5 but to 1.0.0
I think they might have been justified in doing that, bold as it may seem. I've been running it for just a bit over 24 hours now, so not much testing, but so far I've had no problems whatsoever. It is more stable than the most recent fglrx on my system, and faster too. Configuration was easy. It just works. (Granted, it has limited features, but enough to handle my requirements.)